---
name: Alan Mayer
locality:
country: Remote
role: <a href="">Business Development Representative</a>
reports_to: cpark
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: amayer3
departments:
- Sales Development
specialty: ''
expertise:
story:
job_title: Business Development Representative
division: Marketing
public: true

